html .section_gallery_item .section_gallery_modal, body .section_gallery_item .section_gallery_modal {
      display: none;
      opacity: 1;
      -webkit-transition: 0.5s;
      -o-transition: 0.5s;
      transition: 0.5s; }
      html .section_gallery_item .section_gallery_modal .gallery_modal, body .section_gallery_item .section_gallery_modal .gallery_modal {
        width: 100%;
        max-width: 800px;
        background-color: white;
        overflow-y: auto;
        position: relative; }
        html .section_gallery_item .section_gallery_modal .gallery_modal .wrap_gallery_modal_header, body .section_gallery_item .section_gallery_modal .gallery_modal .wrap_gallery_modal_header {
          background-color: black; }
          html .section_gallery_item .section_gallery_modal .gallery_modal .wrap_gallery_modal_header .gallery_modal_header, body .section_gallery_item .section_gallery_modal .gallery_modal .wrap_gallery_modal_header .gallery_modal_header {
            width: 90%;
            display: -webkit-box;
            display: -ms-flexbox;
            display: flex;
            -webkit-box-pack: justify;
                -ms-flex-pack: justify;
                    justify-content: space-between;
            -webkit-box-align: center;
                -ms-flex-align: center;
                    align-items: center;
            margin: 0 auto; }
            html .section_gallery_item .section_gallery_modal .gallery_modal .wrap_gallery_modal_header .gallery_modal_header h2, body .section_gallery_item .section_gallery_modal .gallery_modal .wrap_gallery_modal_header .gallery_modal_header h2 {
              font-family: montserrat-regu, sans-serif;
              font-size: 16px;
              font-weight: 600;
              color: white;
              text-transform: uppercase; }
            html .section_gallery_item .section_gallery_modal .gallery_modal .wrap_gallery_modal_header .gallery_modal_header .button_gallery_mobile, body .section_gallery_item .section_gallery_modal .gallery_modal .wrap_gallery_modal_header .gallery_modal_header .button_gallery_mobile {
              width: 30px;
              height: 30px;
              overflow: hidden;
              cursor: pointer;
              position: relative;
              margin: 20px 0;
              display: -webkit-box;
              display: -ms-flexbox;
              display: flex;
              -webkit-box-orient: vertical;
              -webkit-box-direction: normal;
                  -ms-flex-direction: column;
                      flex-direction: column;
              -webkit-box-pack: center;
                  -ms-flex-pack: center;
                      justify-content: center; }
              html .section_gallery_item .section_gallery_modal .gallery_modal .wrap_gallery_modal_header .gallery_modal_header .button_gallery_mobile span, body .section_gallery_item .section_gallery_modal .gallery_modal .wrap_gallery_modal_header .gallery_modal_header .button_gallery_mobile span {
                width: 30px;
                height: 1.5px;
                background-color: #ffffff;
                display: block;
                -webkit-transition: 0.1s;
                -o-transition: 0.1s;
                transition: 0.1s; }
              html .section_gallery_item .section_gallery_modal .gallery_modal .wrap_gallery_modal_header .gallery_modal_header .button_gallery_mobile span:nth-child(1), body .section_gallery_item .section_gallery_modal .gallery_modal .wrap_gallery_modal_header .gallery_modal_header .button_gallery_mobile span:nth-child(1) {
                margin: 0;
                -webkit-transform: rotate(46deg) translate(1px, 1px);
                    -ms-transform: rotate(46deg) translate(1px, 1px);
                        transform: rotate(46deg) translate(1px, 1px);
                -webkit-transition: 0.6s;
                -o-transition: 0.6s;
                transition: 0.6s; }
              html .section_gallery_item .section_gallery_modal .gallery_modal .wrap_gallery_modal_header .gallery_modal_header .button_gallery_mobile span:nth-child(2), body .section_gallery_item .section_gallery_modal .gallery_modal .wrap_gallery_modal_header .gallery_modal_header .button_gallery_mobile span:nth-child(2) {
                -webkit-transform: rotate(-46deg);
                    -ms-transform: rotate(-46deg);
                        transform: rotate(-46deg);
                -webkit-transition: 0.6s;
                -o-transition: 0.6s;
                transition: 0.6s; }
        html .section_gallery_item .section_gallery_modal .gallery_modal .wrap_gallery_modal_content, body .section_gallery_item .section_gallery_modal .gallery_modal .wrap_gallery_modal_content {
          width: 90%;
          margin: 0 auto;
          display: -webkit-box;
          display: -ms-flexbox;
          display: flex;
          -webkit-box-pack: justify;
              -ms-flex-pack: justify;
                  justify-content: space-between; }
          html .section_gallery_item .section_gallery_modal .gallery_modal .wrap_gallery_modal_content .gallery_modal_content, body .section_gallery_item .section_gallery_modal .gallery_modal .wrap_gallery_modal_content .gallery_modal_content {
            width: 45%; }
            @media only screen and (max-width: 750px) {
              html .section_gallery_item .section_gallery_modal .gallery_modal .wrap_gallery_modal_content .gallery_modal_content, body .section_gallery_item .section_gallery_modal .gallery_modal .wrap_gallery_modal_content .gallery_modal_content {
                width: 100%; } }
            html .section_gallery_item .section_gallery_modal .gallery_modal .wrap_gallery_modal_content .gallery_modal_content h3, body .section_gallery_item .section_gallery_modal .gallery_modal .wrap_gallery_modal_content .gallery_modal_content h3 {
              font-family: montserrat-regu, sans-serif;
              font-size: 15px;
              font-weight: 600;
              margin: 20px 0; }
            html .section_gallery_item .section_gallery_modal .gallery_modal .wrap_gallery_modal_content .gallery_modal_content .gallery_modal_content_ul, body .section_gallery_item .section_gallery_modal .gallery_modal .wrap_gallery_modal_content .gallery_modal_content .gallery_modal_content_ul {
              font-family: montserrat-regu, sans-serif;
              font-size: 14px;
              list-style-type: disc;
              margin: 25px 16px; }
        html .section_gallery_item .section_gallery_modal .gallery_modal .gallery_modal_form .wpcf7, body .section_gallery_item .section_gallery_modal .gallery_modal .gallery_modal_form.wpcf7 {
          width: 90%;
          margin: 0 auto; }
        html .section_gallery_item .section_gallery_modal .gallery_modal .gallery_modal_form .wpcf7 {
            display: -webkit-box;
            display: -ms-flexbox;
            display: flex;
            -ms-flex-wrap: wrap;
                flex-wrap: wrap;
            -webkit-box-align: start;
                -ms-flex-align: start;
                    align-items: flex-start;
            -webkit-box-pack: justify;
                -ms-flex-pack: justify;
                    justify-content: space-between; }
            @media only screen and (max-width: 750px) {
             html .section_gallery_item .section_gallery_modal .gallery_modal .gallery_modal_form .wpcf7  {
                -webkit-box-pack: unset;
                    -ms-flex-pack: unset;
                        justify-content: unset;
                -webkit-box-orient: vertical;
                -webkit-box-direction: normal;
                    -ms-flex-direction: column;
                        flex-direction: column; } }
            html .section_gallery_item .section_gallery_modal .gallery_modal .gallery_modal_form .wpcf7 input[type="text"], 
            html .section_gallery_item .section_gallery_modal .gallery_modal .gallery_modal_form .wpcf7 input[type="tel"],
            html .section_gallery_item .section_gallery_modal .gallery_modal .gallery_modal_form .wpcf7 input[type="file"]{
              width: 45%;
              padding: 12px 2%;
              font-size: 17px;
              margin: 0 0 15px 0;
              background-color: #ECECEC;
              -webkit-appearance: none; }
              @media only screen and (max-width: 750px) {
                html .section_gallery_item .section_gallery_modal .gallery_modal .gallery_modal_form .wpcf7 input[type="text"],
                html .section_gallery_item .section_gallery_modal .gallery_modal .gallery_modal_form .wpcf7 input[type="tel"] {
                  margin: 0 0 15px 0;
                  width: 98%; } }
            html .section_gallery_item .section_gallery_modal .gallery_modal .gallery_modal_form .wpcf7 .gallery_modal_select {
              width: 48.8%;
              margin: 0 0 15px 0; }
              @media only screen and (max-width: 750px) {
               html .section_gallery_item .section_gallery_modal .gallery_modal .gallery_modal_form .wpcf7 .gallery_modal_select {
                  margin: 0 0 15px 0;
                  width: 102%; 
                display: flex;} 
                  .wpcf7-form-control-wrap {
                 width: 100%!important;}
              }
               html .section_gallery_item .section_gallery_modal .gallery_modal .gallery_modal_form .wpcf7 .gallery_modal_select .modal_select {
                width: 100%;
                height: 44px;
                font-size: 17px;
                padding: 12px 1%;
                border: 0;
                color: #6a6a6a;
                background-color: #ECECEC;
                outline: none; }
           html .section_gallery_item .section_gallery_modal .gallery_modal .gallery_modal_form .wpcf7  input[type="file"] {
                display: none; }                 
           html .section_gallery_item .section_gallery_modal .gallery_modal .gallery_modal_form .wpcf7 .loadbutton {
                width: 45%;
                padding: 12px 2%;
                font-size: 17px;
                font-family: montserrat-reg, sans-serif;
                color: #6a6a6a;
                margin: 0 0 15px 0;
                background-color: #ECECEC;
                -webkit-appearance: none;}           
           @media only screen and (max-width: 750px){
               html .section_gallery_item .section_gallery_modal .gallery_modal .gallery_modal_form .wpcf7 .loadbutton {
                   width: 98%;
               }   
           }
         
           html .section_gallery_item .section_gallery_modal .gallery_modal .gallery_modal_form .wpcf7 .modal_form_button{
               width: 100%;
                display: -webkit-box;
                display: -ms-flexbox;
                display: flex;
                -webkit-box-pack: justify;
                    -ms-flex-pack: justify;
                        justify-content: flex-end;
                margin: 20px 0;}           
           html .section_gallery_item .section_gallery_modal .gallery_modal .gallery_modal_form .wpcf7 .modal_form_button .wpcf7-acceptance .wpcf7-list-item {
                       margin: 0 18px 0 18px;
                       position: relative;
           }
           
            @media only screen and (max-width: 750px) {
             html .section_gallery_item .section_gallery_modal .gallery_modal .gallery_modal_form .wpcf7 .modal_form_button {
                width: 102%; } }
             html .section_gallery_item .section_gallery_modal .gallery_modal .gallery_modal_form .wpcf7 .modal_form_button .wpcf7-acceptance .wpcf7-list-item .wpcf7-list-item-label {
              font-family: montserrat-medium, sans-serif;
              font-size: 11px;              
              padding-left: -4px;
              position: relative; }
/*              @media only screen and (max-width: 360px) {
                html .section_gallery_item .section_gallery_modal .gallery_modal .gallery_modal_form .modal_form_button p, body .section_gallery_item .section_gallery_modal .gallery_modal .gallery_modal_form .modal_form_button p {
                  font-size: 9px; } }*/
              html .section_gallery_item .section_gallery_modal .gallery_modal .wpcf7 .modal_form_button .wpcf7-acceptance input[type='checkbox'], body .section_gallery_item .section_gallery_modal .gallery_modal .wpcf7 .wpcf7-form .wpcf7-acceptance input[type='checkbox'] {
                width: 15px;
                height: 15px;
                position: absolute;
                left: -18px;
                -webkit-appearance: checkbox; }
            html .section_gallery_item .section_gallery_modal .gallery_modal .gallery_modal_form .modal_form_button .modal_form_button_submit, body .section_gallery_item .section_gallery_modal .gallery_modal .gallery_modal_form .modal_form_button .modal_form_button_submit {
              font-family: montserrat-regu, sans-serif;
              font-size: 14px;
              color: white;
              background-color: black;
              padding: 12px 20px;
              -webkit-appearance: none; }
        html .section_gallery_item .section_gallery_modal .gallery_modal .wrap_gallery_modal_contact, body .section_gallery_item .section_gallery_modal .gallery_modal .wrap_gallery_modal_contact {
          width: 100%;
          display: -webkit-box;
          display: -ms-flexbox;
          display: flex;
          -webkit-box-orient: vertical;
          -webkit-box-direction: normal;
              -ms-flex-direction: column;
                  flex-direction: column;
          margin: 15px 0 35px;
          -webkit-box-align: center;
              -ms-flex-align: center;
                  align-items: center;
          text-align: center; }
          @media only screen and (min-width: 751px) {
            html .section_gallery_item .section_gallery_modal .gallery_modal .wrap_gallery_modal_contact, body .section_gallery_item .section_gallery_modal .gallery_modal .wrap_gallery_modal_contact {
              width: 45%;
              position: absolute;
              top: 50%;
              right: 0;
              -webkit-transform: translateY(-100%);
                  -ms-transform: translateY(-100%);
                      transform: translateY(-100%);
              margin: 0 27px 0 0;
              text-align: unset;
              -webkit-box-align: baseline;
                  -ms-flex-align: baseline;
                      align-items: baseline; } }
          html .section_gallery_item .section_gallery_modal .gallery_modal .wrap_gallery_modal_contact h3, body .section_gallery_item .section_gallery_modal .gallery_modal .wrap_gallery_modal_contact h3 {
            font-family: montserrat-regu, sans-serif;
            font-size: 15px;
            font-weight: 600;
            margin: 20px 0;
            max-width: 210px; }
          html .section_gallery_item .section_gallery_modal .gallery_modal .wrap_gallery_modal_contact .gallery_modal_contact, body .section_gallery_item .section_gallery_modal .gallery_modal .wrap_gallery_modal_contact .gallery_modal_contact {
            display: -webkit-box;
            display: -ms-flexbox;
            display: flex; }
            html .section_gallery_item .section_gallery_modal .gallery_modal .wrap_gallery_modal_contact .gallery_modal_contact a, body .section_gallery_item .section_gallery_modal .gallery_modal .wrap_gallery_modal_contact .gallery_modal_contact a {
              width: 40px;
              height: 40px;
              display: block;
              margin: 0 15px 13px 0; }
              html .section_gallery_item .section_gallery_modal .gallery_modal .wrap_gallery_modal_contact .gallery_modal_contact a img, body .section_gallery_item .section_gallery_modal .gallery_modal .wrap_gallery_modal_contact .gallery_modal_contact a img {
                width: 100%;
                height: 100%;
                -o-object-fit: contain;
                   object-fit: contain; }
          html .section_gallery_item .section_gallery_modal .gallery_modal .wrap_gallery_modal_contact .gallery_modal_contact_text, body .section_gallery_item .section_gallery_modal .gallery_modal .wrap_gallery_modal_contact .gallery_modal_contact_text {
            font-size: 15px;
            font-family: montserrat-regu, sans-serif; }
    html .section_gallery_item .section_gallery_modal_sample, body .section_gallery_item .section_gallery_modal_sample {
      display: none; }
      html .section_gallery_item .section_gallery_modal_sample .wrap_gallery_modal_sample, body .section_gallery_item .section_gallery_modal_sample .wrap_gallery_modal_sample {
        width: 100%;
        max-width: 800px;
        background-color: white;
        overflow-y: auto; }
        html .section_gallery_item .section_gallery_modal_sample .wrap_gallery_modal_sample .wrap_gallery_modal_sample_header, body .section_gallery_item .section_gallery_modal_sample .wrap_gallery_modal_sample .wrap_gallery_modal_sample_header {
          background-color: black; }
          html .section_gallery_item .section_gallery_modal_sample .wrap_gallery_modal_sample .wrap_gallery_modal_sample_header .gallery_modal_sample_header, body .section_gallery_item .section_gallery_modal_sample .wrap_gallery_modal_sample .wrap_gallery_modal_sample_header .gallery_modal_sample_header {
            width: 90%;
            display: -webkit-box;
            display: -ms-flexbox;
            display: flex;
            -webkit-box-pack: justify;
                -ms-flex-pack: justify;
                    justify-content: space-between;
            -webkit-box-align: center;
                -ms-flex-align: center;
                    align-items: center;
            margin: 0 auto; }
            html .section_gallery_item .section_gallery_modal_sample .wrap_gallery_modal_sample .wrap_gallery_modal_sample_header .gallery_modal_sample_header h2, body .section_gallery_item .section_gallery_modal_sample .wrap_gallery_modal_sample .wrap_gallery_modal_sample_header .gallery_modal_sample_header h2 {
              font-family: montserrat-regu, sans-serif;
              font-size: 16px;
              font-weight: 600;
              color: white;
              text-transform: uppercase; }
              @media only screen and (max-width: 430px) {
                html .section_gallery_item .section_gallery_modal_sample .wrap_gallery_modal_sample .wrap_gallery_modal_sample_header .gallery_modal_sample_header h2, body .section_gallery_item .section_gallery_modal_sample .wrap_gallery_modal_sample .wrap_gallery_modal_sample_header .gallery_modal_sample_header h2 {
                  font-size: 15px;
                  margin: 0 7px; } }
              @media only screen and (max-width: 350px) {
                html .section_gallery_item .section_gallery_modal_sample .wrap_gallery_modal_sample .wrap_gallery_modal_sample_header .gallery_modal_sample_header h2, body .section_gallery_item .section_gallery_modal_sample .wrap_gallery_modal_sample .wrap_gallery_modal_sample_header .gallery_modal_sample_header h2 {
                  font-size: 13px; } }
            html .section_gallery_item .section_gallery_modal_sample .wrap_gallery_modal_sample .wrap_gallery_modal_sample_header .gallery_modal_sample_header .button_gallery_modal_sample, body .section_gallery_item .section_gallery_modal_sample .wrap_gallery_modal_sample .wrap_gallery_modal_sample_header .gallery_modal_sample_header .button_gallery_modal_sample {
              width: 30px;
              height: 30px;
              overflow: hidden;
              cursor: pointer;
              position: relative;
              margin: 20px 0;
              display: -webkit-box;
              display: -ms-flexbox;
              display: flex;
              -webkit-box-orient: vertical;
              -webkit-box-direction: normal;
                  -ms-flex-direction: column;
                      flex-direction: column;
              -webkit-box-pack: center;
                  -ms-flex-pack: center;
                      justify-content: center; }
              @media only screen and (max-width: 350px) {
                html .section_gallery_item .section_gallery_modal_sample .wrap_gallery_modal_sample .wrap_gallery_modal_sample_header .gallery_modal_sample_header .button_gallery_modal_sample, body .section_gallery_item .section_gallery_modal_sample .wrap_gallery_modal_sample .wrap_gallery_modal_sample_header .gallery_modal_sample_header .button_gallery_modal_sample {
                  width: 36px; } }
              html .section_gallery_item .section_gallery_modal_sample .wrap_gallery_modal_sample .wrap_gallery_modal_sample_header .gallery_modal_sample_header .button_gallery_modal_sample span, body .section_gallery_item .section_gallery_modal_sample .wrap_gallery_modal_sample .wrap_gallery_modal_sample_header .gallery_modal_sample_header .button_gallery_modal_sample span {
                width: 30px;
                height: 1.5px;
                background-color: #ffffff;
                display: block;
                -webkit-transition: 0.1s;
                -o-transition: 0.1s;
                transition: 0.1s; }
              html .section_gallery_item .section_gallery_modal_sample .wrap_gallery_modal_sample .wrap_gallery_modal_sample_header .gallery_modal_sample_header .button_gallery_modal_sample span:nth-child(1), body .section_gallery_item .section_gallery_modal_sample .wrap_gallery_modal_sample .wrap_gallery_modal_sample_header .gallery_modal_sample_header .button_gallery_modal_sample span:nth-child(1) {
                margin: 0;
                -webkit-transform: rotate(46deg) translate(1px, 1px);
                    -ms-transform: rotate(46deg) translate(1px, 1px);
                        transform: rotate(46deg) translate(1px, 1px);
                -webkit-transition: 0.6s;
                -o-transition: 0.6s;
                transition: 0.6s; }
              html .section_gallery_item .section_gallery_modal_sample .wrap_gallery_modal_sample .wrap_gallery_modal_sample_header .gallery_modal_sample_header .button_gallery_modal_sample span:nth-child(2), body .section_gallery_item .section_gallery_modal_sample .wrap_gallery_modal_sample .wrap_gallery_modal_sample_header .gallery_modal_sample_header .button_gallery_modal_sample span:nth-child(2) {
                -webkit-transform: rotate(-46deg);
                    -ms-transform: rotate(-46deg);
                        transform: rotate(-46deg);
                -webkit-transition: 0.6s;
                -o-transition: 0.6s;
                transition: 0.6s; }
        html .section_gallery_item .section_gallery_modal_sample .wrap_gallery_modal_sample .gallery_modal_sample_form, body .section_gallery_item .section_gallery_modal_sample .wrap_gallery_modal_sample .gallery_modal_sample_form {
          width: 90%;
          margin: 25px auto;
          display: -webkit-box;
          display: -ms-flexbox;
          display: flex;
          -webkit-box-orient: vertical;
          -webkit-box-direction: normal;
              -ms-flex-direction: column;
                  flex-direction: column;
          -webkit-box-align: center;
              -ms-flex-align: center;
                  align-items: center; }
          html .section_gallery_item .section_gallery_modal_sample .wrap_gallery_modal_sample .gallery_modal_sample_form .wpcf7 input[type='text'], body .section_gallery_item .section_gallery_modal_sample .wrap_gallery_modal_sample .gallery_modal_sample_form .wpcf7 input[type='text'],
          html .section_gallery_item .section_gallery_modal_sample .wrap_gallery_modal_sample .gallery_modal_sample_form .wpcf7 input[type='tel'], body .section_gallery_item .section_gallery_modal_sample .wrap_gallery_modal_sample .gallery_modal_sample_form .wpcf7 input[type='tel'] {
            width: 97%;
            font-size: 17px;
            font-family: montserrat-regu, sans-serif;
            padding: 12px 2%;
            margin: 0 0 15px 0;
            background-color: #ECECEC;
            -webkit-appearance: none; }
          html .section_gallery_item .section_gallery_modal_sample .wrap_gallery_modal_sample .gallery_modal_sample_form .wpcf7 .gallery_modal_sample_form_button, body .section_gallery_item .section_gallery_modal_sample .wrap_gallery_modal_sample .gallery_modal_sample_form .wpcf7 .gallery_modal_sample_form_button {
            width: 101%;
            display: -webkit-box;
            display: -ms-flexbox;
            display: flex;
            -webkit-box-pack: justify;
                -ms-flex-pack: justify;
                    justify-content: flex-end; }
          html .section_gallery_item .section_gallery_modal_sample .wrap_gallery_modal_sample .gallery_modal_sample_form .wpcf7 .gallery_modal_sample_form_button .wpcf7-acceptance .wpcf7-list-item , body .section_gallery_item .section_gallery_modal_sample .wrap_gallery_modal_sample .gallery_modal_sample_form .wpcf7 .gallery_modal_sample_form_button .wpcf7-acceptance .wpcf7-list-item {
              position: relative;
          }
            html .section_gallery_item .section_gallery_modal_sample .wrap_gallery_modal_sample .gallery_modal_sample_form .wpcf7 .gallery_modal_sample_form_button .wpcf7-acceptance .wpcf7-list-item .wpcf7-list-item-label, body .section_gallery_item .section_gallery_modal_sample .wrap_gallery_modal_sample .gallery_modal_sample_form .wpcf7 .gallery_modal_sample_form_button .wpcf7-acceptance .wpcf7-list-item .wpcf7-list-item-label{
              display: block;
              font-family: montserrat-medium, sans-serif;
              font-size: 11px;
              margin: 2px 4px;              
              position: relative; }
              html .section_gallery_item .section_gallery_modal_sample .wrap_gallery_modal_sample .gallery_modal_sample_form .wpcf7 .gallery_modal_sample_form_button .wpcf7-acceptance .wpcf7-list-item  input[type='checkbox'], body .section_gallery_item .section_gallery_modal_sample .wrap_gallery_modal_sample .gallery_modal_sample_form .wpcf7 .gallery_modal_sample_form_button .wpcf7-acceptance .wpcf7-list-item  input[type='checkbox'] {
                width: 15px;
                height: 15px;
                position: absolute;
                left: -16px;
                -webkit-appearance: checkbox; }
              html .section_gallery_item .section_gallery_modal_sample .wrap_gallery_modal_sample .gallery_modal_sample_form .wpcf7 .gallery_modal_sample_form_button .wpcf7-acceptance .wpcf7-list-item  input[type='checkbox'], body .section_gallery_item .section_gallery_modal_sample .wrap_gallery_modal_sample .gallery_modal_sample_form .wpcf7 .gallery_modal_sample_form_button .wpcf7-acceptance .wpcf7-list-item  input[type='checkbox'] {
                left: -16px;
                -webkit-appearance: checkbox; }
            html .section_gallery_item .section_gallery_modal_sample .wrap_gallery_modal_sample .gallery_modal_sample_form .wpcf7 .gallery_modal_sample_form_button input[type='submit'], body .section_gallery_item .section_gallery_modal_sample .wrap_gallery_modal_sample .gallery_modal_sample_form .wpcf7 .gallery_modal_sample_form_button input[type='submit'] {
              width: unset;
              font-family: montserrat-regu, sans-serif;
              font-size: 14px;
              color: white;
              background-color: black;
              padding: 12px 20px;
              -webkit-appearance: none; }
              @media only screen and (max-width: 350px) {
                html .section_gallery_item .section_gallery_modal_sample .wrap_gallery_modal_sample .gallery_modal_sample_form .wpcf7 .gallery_modal_sample_form_button input[type='submit'], body .section_gallery_item .section_gallery_modal_sample .wrap_gallery_modal_sample .gallery_modal_sample_form .wpcf7.gallery_modal_sample_form_button input[type='submit'] {
                  font-size: 12px;
                  padding: 12px 14px; } }
        /* CONTACT PAGE  */     
              html .section_contact .contact .wrap_contact_form, body .section_contact .contact .wrap_contact_form {
        width: 100%;
        max-width: 600px;
        padding: 0 30px 0 0; }
        @media only screen and (max-width: 1400px) {
          html .section_contact .contact .wrap_contact_form, body .section_contact .contact .wrap_contact_form {
            width: 95%;
            max-width: 700px; } }
        @media only screen and (max-width: 1200px) {
          html .section_contact .contact .wrap_contact_form, body .section_contact .contact .wrap_contact_form {
            padding: 0; } }
        html .section_contact .contact .wrap_contact_form .contact_form, body .section_contact .contact .wrap_contact_form .contact_form {
          width: 100%;
          height: 600px;
          display: -webkit-box;
          display: -ms-flexbox;
          display: flex;
          -webkit-box-orient: vertical;
          -webkit-box-direction: normal;
              -ms-flex-direction: column;
                  flex-direction: column; }
          html .section_contact .contact .wrap_contact_form .contact_form .wpcf7 input[type='text'], body .section_contact .contact .wrap_contact_form .contact_form .wpcf7 input[type='text'],
          html .section_contact .contact .wrap_contact_form .contact_form .wpcf7 input[type='tel'], body .section_contact .contact .wrap_contact_form .contact_form .wpcf7 input[type='tel'],
          html .section_contact .contact .wrap_contact_form .contact_form .wpcf7 input[type='email'], body .section_contact .contact .wrap_contact_form .contact_form .wpcf7 input[type='email'] {
            width: 97%;
            border: 0;
            background-color: #dadadb;
               padding: 12px 2%;
            font-size: 16px;
            font-family: montserrat-regu, sans-serif;
            color: #626262;
            /*height: 40px;*/
            margin-bottom: 25px;
            outline: none; }
          html .section_contact .contact .wrap_contact_form .contact_form .wpcf7 .contact_form_select, body .section_contact .contact .wrap_contact_form .contact_form .wpcf7 .contact_form_select {
            width: 101%;
            border: 0;
            background-color: #dadadb;
            padding: 4px 1%;
            font-size: 16px;
            font-family: montserrat-regu, sans-serif;
            color: #626262;
            height: 46px;
            margin-bottom: 25px;
            outline: none; }
          html .section_contact .contact .wrap_contact_form .contact_form .wpcf7 .textare, body .section_contact .contact .wrap_contact_form .contact_form .wpcf7 .textare {
            width: 97%;
            padding: 12px 2%;
            margin: 10px 0;
            font-size: 16px;
            font-family: montserrat-regu, sans-serif;
            height: 178px;
            background-color: #dadadb;
            border: 0;
            outline: none;
            resize: none;
            color: #626262; }
          html .section_contact .contact .wrap_contact_form .contact_form .wpcf7 .modal_form_button_submit, body .section_contact .contact .wrap_contact_form .contact_form .wpcf7 .modal_form_button_submit {
            width: 180px;
            background-color: black;
            color: white;
            margin-top: 20px;
            padding: 12px 2%;
            font-size: 16px;
            font-family: montserrat-regu, sans-serif;
            text-transform: uppercase;
            -webkit-appearance: none; }
            @media only screen and (max-width: 1200px) {
              html .section_contact .contact .wrap_contact_form .contact_form .wpcf7 .modal_form_button_submit, body .section_contact .contact .wrap_contact_form .contact_form .wpcf7 .modal_form_button_submit {
                width: 100%; } }
.ajax-loader {
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
bottom: 0;}

.gallery_modal_form form {
display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
position: relative;
    padding-top: 20px;}
.gallery_modal_form form .wpcf7-response-output {
	margin: 0em 0.5em 1em; }
	.wpcf7-form-control-wrap {
    width: 48.8%;
	    display: flex;
	}
    html .section_gallery_item .section_gallery_modal .gallery_modal .gallery_modal_form .wpcf7 input[type="text"], html .section_gallery_item .section_gallery_modal .gallery_modal .gallery_modal_form .wpcf7 input[type="tel"], html .section_gallery_item .section_gallery_modal .gallery_modal .gallery_modal_form .wpcf7 input[type="file"]{
        width: 100%;}
        
    html .section_gallery_item .section_gallery_modal .gallery_modal .gallery_modal_form .wpcf7 .gallery_modal_select .wpcf7-form-control-wrap.item-type{
    width: 100%;}
    .use-floating-validation-tip .wpcf7-form-control-wrap span.wpcf7-not-valid-tip {
        display: none;
    position: absolute;
    top: 65%;
    left: 0;
    right: 0;
    text-align: center;
    z-index: 100;
    border: 1px solid #ff0000;
    background: #fff;
    padding: .2em .8em;
}

.gallery_modal_sample_form .wpcf7-form-control-wrap {
    width: 100%;}
    
  .gallery_modal_sample_form form {
    width: 100%;
    flex-wrap: wrap;
    display: flex;}
.contact_form .wpcf7-form-control-wrap {
    width: 100%;}
.contact_form .wpcf7-response-output {
	margin: 1px 0.5em 1em;
	text-align: center;}
div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {
	border: 2px solid #abaaa1!important;
}
.use-floating-validation-tip .wpcf7-form-control-wrap span.wpcf7-not-valid-tip {
	    border: 0!important;
}
div.wpcf7-mail-sent-ok {
    border: 2px solid #abaaa1!important;
}
